{
  "nohesi_bmw_m340i_g20": [
   { 
  "type": "carPaint", 
  "name": "01 Car Paint",
  "texture": "metal_detail.dds",
  "mapsTexture": "map.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

   { 
  "type": "carPaint", 
  "name": "02 Rims",
  "texture": "metal_detail_rim_2.dds", 
  "mapsTexture": "seats_base.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#141414" 
},

{ 
"type": "carPaint", 
"name": "02 Rims 2",
"texture": "metal_detail_rim.dds", 
"mapsTexture": "seats_base.dds", 
"mapsAutoLevel": true, 
"defaultColor": "#141414" 
},

{ 
  "type": "color",
  "name": "02 - Caliper",
  "texture": "caliper_detail.dds",
  "autoLevel": true,
  "defaultColor": "#474747"
},

{ 
  "type": "color",
  "name": "03 - Leather",
  "texture": "InteriorLeather3.dds",
  "autoLevel": true,
  "defaultColor": "#474747"
},

{ 
  "type": "color",
  "name": "04 - Leather",
  "texture": "Leather3.dds",
  "autoLevel": true,
  "defaultColor": "#474747"
},

{ 
  "type": "color",
  "name": "05 - Leather",
  "texture": "Leather2.dds",
  "autoLevel": true,
  "defaultColor": "#474747"
},

{ 
  "type": "color",
  "name": "06 - Stiching",
  "texture": "Stichcolours.png",
  "autoLevel": true,
  "defaultColor": "#3D0000" 
},

{ 
  "type": "color",
  "name": "06 - Steering Wheel Stich",
  "texture": "decal_steer_stitch.png",
  "autoLevel": true,
  "defaultColor": "#3D0000" 
},

{ 
  "type": "color",
  "name": "07 - Alcantara",
  "texture": "alcnt.dds",
  "autoLevel": true,
  "defaultColor": "#474747"
},

{ 
  "type": "licensePlate", 
  "style": "Europe", 
  "texture": "Plate_D.dds",
  "normals": "Plate_NM.dds" 
},
  ],
}





